/*     863405 : YouTube 동영상 플레이어      */
/* farm */
.farm__863405__ {display:table;width:100%}
.farm__863405__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__863405__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__863405__ .player-item,
.player__863405__ iframe,
.player__863405__ embed,
.player__863405__ object,
.player__863405__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__863405__.player-16by9 {padding-bottom:56.25%}
.player__863405__.player-4by3 {padding-bottom:75%}

/*     1075145 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1075145__ .inline_block__1075145__ {display:inline-block;vertical-align:top}
.text_wrap__1075145__ .inline_block__1075145__ .inner__1075145__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__1075145__ .inline_block__1075145__ .inner__1075145__ .icon__1075145__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__1075145__ .inline_block__1075145__ .inner__1075145__ .icon__1075145__:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_wrap__1075145__ .inline_block__1075145__ .inner__1075145__ .text__1075145__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__1075145__.s_size_75 .inline_block__1075145__ .inner__1075145__ .icon__1075145__ {padding-right:.5em;font-size:.75em}
.text_wrap__1075145__.s_size_100 .inline_block__1075145__ .inner__1075145__ .icon__1075145__ {padding-right:.5em;font-size:1em}
.text_wrap__1075145__.s_size_150 .inline_block__1075145__ .inner__1075145__ .icon__1075145__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1075145__.s_size_200 .inline_block__1075145__ .inner__1075145__ .icon__1075145__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1075145__.s_size_250 .inline_block__1075145__ .inner__1075145__ .icon__1075145__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1075145__ .inline_block__1075145__ .inner__1075145__ {font-size:15px}
}

/*     863425 : 타이틀 텍스트      */
.title__863425__ {font-size:0}
.title__863425__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:normal;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__863425__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__863425__.style_top p {padding-top:10px}
.title__863425__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__863425__.style_right p {padding-right:14px}
.title__863425__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__863425__.style_bottom p {padding-bottom:12px}
.title__863425__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__863425__.style_left p {padding-left:14px}
.title__863425__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__863425__.style_circle1 p {padding-left:18px}
.title__863425__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__863425__.style_circle2 p {padding-left:18px}
.title__863425__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__863425__ p {font-size:36px}
	.title__863425__.style_top p:before {width:36px}
	.title__863425__.style_right p:before {height:36px}
	.title__863425__.style_bottom p:before {width:36px}
	.title__863425__.style_left p:before {height:36px}
}

/*     863435 : 장문 텍스트      */
.textarea__863435__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__863435__ p {font-size:15px}
}

/*     863445 : 블릿 리스트      */
.text_list__863445__ ul {margin:0;padding:0;}
.text_list__863445__ ul li {position:relative;margin:3px 0 0;padding:0 0 0 12px;font-size:14px;font-weight:normal;color:#999999;line-height:1.5em;letter-spacing:-.03em;list-style:none;}
.text_list__863445__ ul li:before {content:'';position:absolute;top:9px;left:0;width:4px;height:1px;background:#999999;}
.text_list__863445__ ul li:first-child {margin-top:0}

@media all and (min-width:1024px){
	.text_list__863445__ ul li {font-size:14px}
}

/*     868675 : 실선      */
.solid_line__868675__ {display:block;position:relative;width:100%;height:80px}
.solid_line__868675__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__868675__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__868675__ {height:60px}
}

/*     868615 : YouTube 동영상 플레이어      */
/* farm */
.farm__868615__ {display:table;width:100%}
.farm__868615__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__868615__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__868615__ .player-item,
.player__868615__ iframe,
.player__868615__ embed,
.player__868615__ object,
.player__868615__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__868615__.player-16by9 {padding-bottom:56.25%}
.player__868615__.player-4by3 {padding-bottom:75%}

/*     1075135 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1075135__ .inline_block__1075135__ {display:inline-block;vertical-align:top}
.text_wrap__1075135__ .inline_block__1075135__ .inner__1075135__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__1075135__ .inline_block__1075135__ .inner__1075135__ .icon__1075135__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__1075135__ .inline_block__1075135__ .inner__1075135__ .icon__1075135__:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_wrap__1075135__ .inline_block__1075135__ .inner__1075135__ .text__1075135__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__1075135__.s_size_75 .inline_block__1075135__ .inner__1075135__ .icon__1075135__ {padding-right:.5em;font-size:.75em}
.text_wrap__1075135__.s_size_100 .inline_block__1075135__ .inner__1075135__ .icon__1075135__ {padding-right:.5em;font-size:1em}
.text_wrap__1075135__.s_size_150 .inline_block__1075135__ .inner__1075135__ .icon__1075135__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1075135__.s_size_200 .inline_block__1075135__ .inner__1075135__ .icon__1075135__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1075135__.s_size_250 .inline_block__1075135__ .inner__1075135__ .icon__1075135__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1075135__ .inline_block__1075135__ .inner__1075135__ {font-size:15px}
}

/*     868635 : 타이틀 텍스트      */
.title__868635__ {font-size:0}
.title__868635__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:normal;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__868635__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__868635__.style_top p {padding-top:10px}
.title__868635__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__868635__.style_right p {padding-right:14px}
.title__868635__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__868635__.style_bottom p {padding-bottom:12px}
.title__868635__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__868635__.style_left p {padding-left:14px}
.title__868635__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__868635__.style_circle1 p {padding-left:18px}
.title__868635__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__868635__.style_circle2 p {padding-left:18px}
.title__868635__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__868635__ p {font-size:36px}
	.title__868635__.style_top p:before {width:36px}
	.title__868635__.style_right p:before {height:36px}
	.title__868635__.style_bottom p:before {width:36px}
	.title__868635__.style_left p:before {height:36px}
}

/*     868645 : 장문 텍스트      */
.textarea__868645__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__868645__ p {font-size:15px}
}

/*     868655 : 블릿 리스트      */
.text_list__868655__ ul {margin:0;padding:0;}
.text_list__868655__ ul li {position:relative;margin:3px 0 0;padding:0 0 0 12px;font-size:14px;font-weight:normal;color:#999999;line-height:1.5em;letter-spacing:-.03em;list-style:none;}
.text_list__868655__ ul li:before {content:'';position:absolute;top:9px;left:0;width:4px;height:1px;background:#999999;}
.text_list__868655__ ul li:first-child {margin-top:0}

@media all and (min-width:1024px){
	.text_list__868655__ ul li {font-size:14px}
}

/*     863515 : 실선      */
.solid_line__863515__ {display:block;position:relative;width:100%;height:80px}
.solid_line__863515__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__863515__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__863515__ {height:60px}
}

/*     863585 : YouTube 동영상 플레이어      */
/* farm */
.farm__863585__ {display:table;width:100%}
.farm__863585__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__863585__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__863585__ .player-item,
.player__863585__ iframe,
.player__863585__ embed,
.player__863585__ object,
.player__863585__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__863585__.player-16by9 {padding-bottom:56.25%}
.player__863585__.player-4by3 {padding-bottom:75%}

/*     1075165 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1075165__ .inline_block__1075165__ {display:inline-block;vertical-align:top}
.text_wrap__1075165__ .inline_block__1075165__ .inner__1075165__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__1075165__ .inline_block__1075165__ .inner__1075165__ .icon__1075165__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__1075165__ .inline_block__1075165__ .inner__1075165__ .icon__1075165__:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_wrap__1075165__ .inline_block__1075165__ .inner__1075165__ .text__1075165__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__1075165__.s_size_75 .inline_block__1075165__ .inner__1075165__ .icon__1075165__ {padding-right:.5em;font-size:.75em}
.text_wrap__1075165__.s_size_100 .inline_block__1075165__ .inner__1075165__ .icon__1075165__ {padding-right:.5em;font-size:1em}
.text_wrap__1075165__.s_size_150 .inline_block__1075165__ .inner__1075165__ .icon__1075165__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1075165__.s_size_200 .inline_block__1075165__ .inner__1075165__ .icon__1075165__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1075165__.s_size_250 .inline_block__1075165__ .inner__1075165__ .icon__1075165__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1075165__ .inline_block__1075165__ .inner__1075165__ {font-size:15px}
}

/*     863605 : 타이틀 텍스트      */
.title__863605__ {font-size:0}
.title__863605__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:normal;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__863605__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__863605__.style_top p {padding-top:10px}
.title__863605__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__863605__.style_right p {padding-right:14px}
.title__863605__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__863605__.style_bottom p {padding-bottom:12px}
.title__863605__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__863605__.style_left p {padding-left:14px}
.title__863605__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__863605__.style_circle1 p {padding-left:18px}
.title__863605__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__863605__.style_circle2 p {padding-left:18px}
.title__863605__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__863605__ p {font-size:36px}
	.title__863605__.style_top p:before {width:36px}
	.title__863605__.style_right p:before {height:36px}
	.title__863605__.style_bottom p:before {width:36px}
	.title__863605__.style_left p:before {height:36px}
}

/*     863615 : 장문 텍스트      */
.textarea__863615__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__863615__ p {font-size:15px}
}

/*     863625 : 블릿 리스트      */
.text_list__863625__ ul {margin:0;padding:0;}
.text_list__863625__ ul li {position:relative;margin:3px 0 0;padding:0 0 0 12px;font-size:14px;font-weight:normal;color:#999999;line-height:1.5em;letter-spacing:-.03em;list-style:none;}
.text_list__863625__ ul li:before {content:'';position:absolute;top:9px;left:0;width:4px;height:1px;background:#999999;}
.text_list__863625__ ul li:first-child {margin-top:0}

@media all and (min-width:1024px){
	.text_list__863625__ ul li {font-size:14px}
}

/*     864065 : 실선      */
.solid_line__864065__ {display:block;position:relative;width:100%;height:80px}
.solid_line__864065__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__864065__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__864065__ {height:60px}
}

/*     863525 : YouTube 동영상 플레이어      */
/* farm */
.farm__863525__ {display:table;width:100%}
.farm__863525__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__863525__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__863525__ .player-item,
.player__863525__ iframe,
.player__863525__ embed,
.player__863525__ object,
.player__863525__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__863525__.player-16by9 {padding-bottom:56.25%}
.player__863525__.player-4by3 {padding-bottom:75%}

/*     1075155 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1075155__ .inline_block__1075155__ {display:inline-block;vertical-align:top}
.text_wrap__1075155__ .inline_block__1075155__ .inner__1075155__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__1075155__ .inline_block__1075155__ .inner__1075155__ .icon__1075155__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__1075155__ .inline_block__1075155__ .inner__1075155__ .icon__1075155__:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_wrap__1075155__ .inline_block__1075155__ .inner__1075155__ .text__1075155__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__1075155__.s_size_75 .inline_block__1075155__ .inner__1075155__ .icon__1075155__ {padding-right:.5em;font-size:.75em}
.text_wrap__1075155__.s_size_100 .inline_block__1075155__ .inner__1075155__ .icon__1075155__ {padding-right:.5em;font-size:1em}
.text_wrap__1075155__.s_size_150 .inline_block__1075155__ .inner__1075155__ .icon__1075155__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1075155__.s_size_200 .inline_block__1075155__ .inner__1075155__ .icon__1075155__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1075155__.s_size_250 .inline_block__1075155__ .inner__1075155__ .icon__1075155__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1075155__ .inline_block__1075155__ .inner__1075155__ {font-size:15px}
}

/*     863545 : 타이틀 텍스트      */
.title__863545__ {font-size:0}
.title__863545__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:normal;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__863545__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__863545__.style_top p {padding-top:10px}
.title__863545__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__863545__.style_right p {padding-right:14px}
.title__863545__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__863545__.style_bottom p {padding-bottom:12px}
.title__863545__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__863545__.style_left p {padding-left:14px}
.title__863545__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__863545__.style_circle1 p {padding-left:18px}
.title__863545__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__863545__.style_circle2 p {padding-left:18px}
.title__863545__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__863545__ p {font-size:36px}
	.title__863545__.style_top p:before {width:36px}
	.title__863545__.style_right p:before {height:36px}
	.title__863545__.style_bottom p:before {width:36px}
	.title__863545__.style_left p:before {height:36px}
}

/*     863555 : 장문 텍스트      */
.textarea__863555__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__863555__ p {font-size:15px}
}

/*     863565 : 블릿 리스트      */
.text_list__863565__ ul {margin:0;padding:0;}
.text_list__863565__ ul li {position:relative;margin:3px 0 0;padding:0 0 0 12px;font-size:14px;font-weight:normal;color:#999999;line-height:1.5em;letter-spacing:-.03em;list-style:none;}
.text_list__863565__ ul li:before {content:'';position:absolute;top:9px;left:0;width:4px;height:1px;background:#999999;}
.text_list__863565__ ul li:first-child {margin-top:0}

@media all and (min-width:1024px){
	.text_list__863565__ ul li {font-size:14px}
}

/*     863575 : 실선      */
.solid_line__863575__ {display:block;position:relative;width:100%;height:80px}
.solid_line__863575__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__863575__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__863575__ {height:60px}
}

/*     863455 : YouTube 동영상 플레이어      */
/* farm */
.farm__863455__ {display:table;width:100%}
.farm__863455__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__863455__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__863455__ .player-item,
.player__863455__ iframe,
.player__863455__ embed,
.player__863455__ object,
.player__863455__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__863455__.player-16by9 {padding-bottom:56.25%}
.player__863455__.player-4by3 {padding-bottom:75%}

/*     1076645 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1076645__ .inline_block__1076645__ {display:inline-block;vertical-align:top}
.text_wrap__1076645__ .inline_block__1076645__ .inner__1076645__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__1076645__ .inline_block__1076645__ .inner__1076645__ .icon__1076645__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__1076645__ .inline_block__1076645__ .inner__1076645__ .icon__1076645__:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_wrap__1076645__ .inline_block__1076645__ .inner__1076645__ .text__1076645__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__1076645__.s_size_75 .inline_block__1076645__ .inner__1076645__ .icon__1076645__ {padding-right:.5em;font-size:.75em}
.text_wrap__1076645__.s_size_100 .inline_block__1076645__ .inner__1076645__ .icon__1076645__ {padding-right:.5em;font-size:1em}
.text_wrap__1076645__.s_size_150 .inline_block__1076645__ .inner__1076645__ .icon__1076645__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1076645__.s_size_200 .inline_block__1076645__ .inner__1076645__ .icon__1076645__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1076645__.s_size_250 .inline_block__1076645__ .inner__1076645__ .icon__1076645__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1076645__ .inline_block__1076645__ .inner__1076645__ {font-size:15px}
}

/*     863475 : 타이틀 텍스트      */
.title__863475__ {font-size:0}
.title__863475__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:normal;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__863475__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__863475__.style_top p {padding-top:10px}
.title__863475__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__863475__.style_right p {padding-right:14px}
.title__863475__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__863475__.style_bottom p {padding-bottom:12px}
.title__863475__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__863475__.style_left p {padding-left:14px}
.title__863475__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__863475__.style_circle1 p {padding-left:18px}
.title__863475__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__863475__.style_circle2 p {padding-left:18px}
.title__863475__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__863475__ p {font-size:36px}
	.title__863475__.style_top p:before {width:36px}
	.title__863475__.style_right p:before {height:36px}
	.title__863475__.style_bottom p:before {width:36px}
	.title__863475__.style_left p:before {height:36px}
}

/*     863485 : 장문 텍스트      */
.textarea__863485__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__863485__ p {font-size:15px}
}

/*     863495 : 블릿 리스트      */
.text_list__863495__ ul {margin:0;padding:0;}
.text_list__863495__ ul li {position:relative;margin:3px 0 0;padding:0 0 0 12px;font-size:14px;font-weight:normal;color:#999999;line-height:1.5em;letter-spacing:-.03em;list-style:none;}
.text_list__863495__ ul li:before {content:'';position:absolute;top:9px;left:0;width:4px;height:1px;background:#999999;}
.text_list__863495__ ul li:first-child {margin-top:0}

@media all and (min-width:1024px){
	.text_list__863495__ ul li {font-size:14px}
}

/*     863635 : 실선      */
.solid_line__863635__ {display:block;position:relative;width:100%;height:80px}
.solid_line__863635__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__863635__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__863635__ {height:60px}
}

/*     1084825 : YouTube 동영상 플레이어      */
/* farm */
.farm__1084825__ {display:table;width:100%}
.farm__1084825__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1084825__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1084825__ .player-item,
.player__1084825__ iframe,
.player__1084825__ embed,
.player__1084825__ object,
.player__1084825__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1084825__.player-16by9 {padding-bottom:56.25%}
.player__1084825__.player-4by3 {padding-bottom:75%}

/*     1084845 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1084845__ .inline_block__1084845__ {display:inline-block;vertical-align:top}
.text_wrap__1084845__ .inline_block__1084845__ .inner__1084845__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__1084845__ .inline_block__1084845__ .inner__1084845__ .icon__1084845__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__1084845__ .inline_block__1084845__ .inner__1084845__ .icon__1084845__:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_wrap__1084845__ .inline_block__1084845__ .inner__1084845__ .text__1084845__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__1084845__.s_size_75 .inline_block__1084845__ .inner__1084845__ .icon__1084845__ {padding-right:.5em;font-size:.75em}
.text_wrap__1084845__.s_size_100 .inline_block__1084845__ .inner__1084845__ .icon__1084845__ {padding-right:.5em;font-size:1em}
.text_wrap__1084845__.s_size_150 .inline_block__1084845__ .inner__1084845__ .icon__1084845__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1084845__.s_size_200 .inline_block__1084845__ .inner__1084845__ .icon__1084845__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1084845__.s_size_250 .inline_block__1084845__ .inner__1084845__ .icon__1084845__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1084845__ .inline_block__1084845__ .inner__1084845__ {font-size:15px}
}

/*     1084835 : 타이틀 텍스트      */
.title__1084835__ {font-size:0}
.title__1084835__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:normal;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1084835__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1084835__.style_top p {padding-top:10px}
.title__1084835__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__1084835__.style_right p {padding-right:14px}
.title__1084835__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__1084835__.style_bottom p {padding-bottom:12px}
.title__1084835__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__1084835__.style_left p {padding-left:14px}
.title__1084835__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__1084835__.style_circle1 p {padding-left:18px}
.title__1084835__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1084835__.style_circle2 p {padding-left:18px}
.title__1084835__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1084835__ p {font-size:36px}
	.title__1084835__.style_top p:before {width:36px}
	.title__1084835__.style_right p:before {height:36px}
	.title__1084835__.style_bottom p:before {width:36px}
	.title__1084835__.style_left p:before {height:36px}
}

/*     1084855 : 장문 텍스트      */
.textarea__1084855__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__1084855__ p {font-size:15px}
}

/*     1084865 : 블릿 리스트      */
.text_list__1084865__ ul {margin:0;padding:0;}
.text_list__1084865__ ul li {position:relative;margin:3px 0 0;padding:0 0 0 12px;font-size:14px;font-weight:normal;color:#999999;line-height:1.5em;letter-spacing:-.03em;list-style:none;}
.text_list__1084865__ ul li:before {content:'';position:absolute;top:9px;left:0;width:4px;height:1px;background:#999999;}
.text_list__1084865__ ul li:first-child {margin-top:0}

@media all and (min-width:1024px){
	.text_list__1084865__ ul li {font-size:14px}
}

/*     1084875 : 실선      */
.solid_line__1084875__ {display:block;position:relative;width:100%;height:80px}
.solid_line__1084875__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__1084875__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1084875__ {height:60px}
}

/*     863995 : 한줄 텍스트      */
.text__863995__ {box-shadow:3px 3px 4px rgb(0 0 0 / 20%);}
.text__863995__ a {display:table;table-layout:fixed;width:100%;padding:24px 30px;background:#0052cf;box-sizing:border-box;}
.text__863995__ a .cont {
	display:table-cell;vertical-align:middle;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.5em;
}
.text__863995__ a .ico_plus {display:none;}
.text__863995__ a .figure {display:table-cell;vertical-align:middle;width:41px;}

@media all and (min-width:1024px){
	.text__863995__ a .cont {display:block;position:relative;padding-right:25px;font-size:28px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
	.text__863995__ a .ico_plus {display:block;position:absolute;top:8px;right:0;}
	.text__863995__ a .ico_plus > span {display:block;position:relative;width:25px;height:25px;font-size:0;transition:transform .5s;transform-origin:center center;}
	.text__863995__ a .ico_plus > span:before {content:'';position:absolute;top:50%;left:50%;width:2px;height:100%;transform:translate(-50%,-50%);background:#fff;}
	.text__863995__ a .ico_plus > span:after {content:'';position:absolute;top:50%;left:50%;width:100%;height:2px;transform:translate(-50%,-50%);background:#fff;}
	.text__863995__ a .figure {display:block;width:auto;margin-top:35px;text-align:right;}
	.text__863995__ a:hover .ico_plus > span {transform:rotate(90deg);}
}


/*     864015 : 한줄 텍스트      */
.text__864015__ {box-shadow:3px 3px 4px rgb(0 0 0 / 20%);}
.text__864015__ a {display:table;table-layout:fixed;width:100%;padding:24px 30px;background:#107ff3;box-sizing:border-box;}
.text__864015__ a .cont {
	display:table-cell;vertical-align:middle;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.5em;
}
.text__864015__ a .ico_plus {display:none;}
.text__864015__ a .figure {display:table-cell;vertical-align:middle;width:41px;}

@media all and (min-width:1024px){
	.text__864015__ a .cont {display:block;position:relative;padding-right:25px;font-size:28px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
	.text__864015__ a .ico_plus {display:block;position:absolute;top:8px;right:0;}
	.text__864015__ a .ico_plus > span {display:block;position:relative;width:25px;height:25px;font-size:0;transition:transform .5s;transform-origin:center center;}
	.text__864015__ a .ico_plus > span:before {content:'';position:absolute;top:50%;left:50%;width:2px;height:100%;transform:translate(-50%,-50%);background:#fff;}
	.text__864015__ a .ico_plus > span:after {content:'';position:absolute;top:50%;left:50%;width:100%;height:2px;transform:translate(-50%,-50%);background:#fff;}
	.text__864015__ a .figure {display:block;width:auto;margin-top:35px;text-align:right;}
	.text__864015__ a:hover .ico_plus > span {transform:rotate(90deg);}
}


/*     864025 : 한줄 텍스트      */
.text__864025__ {box-shadow:3px 3px 4px rgb(0 0 0 / 20%);}
.text__864025__ a {display:table;table-layout:fixed;width:100%;padding:24px 30px;background:#19a6dd;box-sizing:border-box;}
.text__864025__ a .cont {
	display:table-cell;vertical-align:middle;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.5em;
}
.text__864025__ a .ico_plus {display:none;}
.text__864025__ a .figure {display:table-cell;vertical-align:middle;width:41px;}

@media all and (min-width:1024px){
	.text__864025__ a .cont {display:block;position:relative;padding-right:25px;font-size:28px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
	.text__864025__ a .ico_plus {display:block;position:absolute;top:8px;right:0;}
	.text__864025__ a .ico_plus > span {display:block;position:relative;width:25px;height:25px;font-size:0;transition:transform .5s;transform-origin:center center;}
	.text__864025__ a .ico_plus > span:before {content:'';position:absolute;top:50%;left:50%;width:2px;height:100%;transform:translate(-50%,-50%);background:#fff;}
	.text__864025__ a .ico_plus > span:after {content:'';position:absolute;top:50%;left:50%;width:100%;height:2px;transform:translate(-50%,-50%);background:#fff;}
	.text__864025__ a .figure {display:block;width:auto;margin-top:35px;text-align:right;}
	.text__864025__ a:hover .ico_plus > span {transform:rotate(90deg);}
}


/*     869285 : 한줄 텍스트      */
.text__869285__ {box-shadow:3px 3px 4px rgb(0 0 0 / 20%);}
.text__869285__ a {display:table;table-layout:fixed;width:100%;padding:24px 30px;background:#3e507e;box-sizing:border-box;}
.text__869285__ a .cont {
	display:table-cell;vertical-align:middle;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.5em;
}
.text__869285__ a .ico_plus {display:none;}
.text__869285__ a .figure {display:table-cell;vertical-align:middle;width:41px;}

@media all and (min-width:1024px){
	.text__869285__ a .cont {display:block;position:relative;padding-right:25px;font-size:28px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
	.text__869285__ a .ico_plus {display:block;position:absolute;top:8px;right:0;}
	.text__869285__ a .ico_plus > span {display:block;position:relative;width:25px;height:25px;font-size:0;transition:transform .5s;transform-origin:center center;}
	.text__869285__ a .ico_plus > span:before {content:'';position:absolute;top:50%;left:50%;width:2px;height:100%;transform:translate(-50%,-50%);background:#fff;}
	.text__869285__ a .ico_plus > span:after {content:'';position:absolute;top:50%;left:50%;width:100%;height:2px;transform:translate(-50%,-50%);background:#fff;}
	.text__869285__ a .figure {display:block;width:auto;margin-top:35px;text-align:right;}
	.text__869285__ a:hover .ico_plus > span {transform:rotate(90deg);}
}


/*     869295 : 한줄 텍스트      */
.text__869295__ {box-shadow:3px 3px 4px rgb(0 0 0 / 20%);}
.text__869295__ a {display:table;table-layout:fixed;width:100%;padding:24px 30px;background:#3f507e;box-sizing:border-box;}
.text__869295__ a .cont {
	display:table-cell;vertical-align:middle;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.5em;
}
.text__869295__ a .ico_plus {display:none;}
.text__869295__ a .figure {display:table-cell;vertical-align:middle;width:41px;}

@media all and (min-width:1024px){
	.text__869295__ a .cont {display:block;position:relative;padding-right:25px;font-size:28px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
	.text__869295__ a .ico_plus {display:block;position:absolute;top:8px;right:0;}
	.text__869295__ a .ico_plus > span {display:block;position:relative;width:25px;height:25px;font-size:0;transition:transform .5s;transform-origin:center center;}
	.text__869295__ a .ico_plus > span:before {content:'';position:absolute;top:50%;left:50%;width:2px;height:100%;transform:translate(-50%,-50%);background:#fff;}
	.text__869295__ a .ico_plus > span:after {content:'';position:absolute;top:50%;left:50%;width:100%;height:2px;transform:translate(-50%,-50%);background:#fff;}
	.text__869295__ a .figure {display:block;width:auto;margin-top:35px;text-align:right;}
	.text__869295__ a:hover .ico_plus > span {transform:rotate(90deg);}
}


